 /* По умолчанию изображение невидимо - код для поля Неолилы */
.t396__elem.fade-image .tn-atom__img {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

/* При наведении на блок fade-image */
.t396__elem.fade-image:hover .tn-atom__img {
    opacity: 1;

/* Закрепляем конкретный блок BF101 по ID */
#rec2069728541{ 
    position: fixed !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    z-index: 9998 !important;
    width: 100% !important;
}

/* Отступ снизу для контента */
.t-body {
    padding-bottom: 80px !important; /* высота BF101 */
}